@import url(click_bundle.css);

.mer_1	{margin:0 10px 10px 10px;
	line-height:1.5em;
}
.mer_1 strong	{margin:0 0.5em;
	color:#4682b4;
}
.mer_2	{text-align:center;
	margin:20px 0 5px 0;
}
.mer_3	{width:600px;
	margin:0 0 20px 0;
	line-height:1.5em;
}
.mer_3 tr th	{padding:5px;
	background:#cbe6e8;
	color:#003399;
	text-align:center;
}
.mer_3 tr td	{text-align:center;
}
.mer_4	{width:14%;
}
.mer_5	{width:43%;
}
.mer_6	{text-align:left;
}
.mer_7	{width:600px;
	margin:10px 0 10px 10px;
	text-align:left;
}
.mer_7 tr th	{padding:5px;
	background:#cbe6e8;
	color:#003399;
}
.mer_7 tr td	{padding:5px 10px;
}
fieldset	{width:540px;
	padding:0 10px 10px 10px;
	margin:0 auto 40px auto;
	line-height:1.5em;
}
legend	{padding:5px;
}
.check	{width:496px;
	height:34px;
	padding:10px 10px 10px 54px;
	margin:0 auto;
	line-height:1.5em;
	border:1px solid #d3d3d3;
	background:url("../click365/n_images/icon/icon_1.gif") no-repeat 10px;
}


/*　　申告分離課税　　*/
.shin_1	{width:600px;
	margin:0 0 10px 10px;
	text-align:center;
}
.shin_1 tr th	{padding:5px;
	background:#cbe6e8;
	color:#003399;
}
.shin_2	{width:40%;
}
.shin_3	{width:30%;
}
.shin_4	{font-size:130%;
	font-weight:bold;
	color:#ff0000;
}
/*------------------------------*/

/*　　損益通算　　*/
.son_1	{width:600px;
	margin:10px 0 20px 25px;
}
.son_1 li	{margin-bottom:5px;
	line-height:1.5em;
}
/*------------------------------*/



/*　　お問い合わせ　　*/
.toiawase	{width:400px;
	height:130px;
	margin:20px auto;
	background:url("http://www.kawaselife.com/n_images/toiawase/gaitame_eigyoubu.gif") no-repeat;
}
.toiawase a	{display:block;
	text-indent:-1000em;
	width:190px;
	height:20px;
	position:relative;
	top:100px;
	left:130px;
}
.toiawase a:hover {height:20px;
	background: #ff0000;
	filter: alpha(opacity=40);
	-moz-opacity:0.40;
	opacity:0.40;
}
/*------------------------------*/